<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc35b340f53b4625ad61e8575fa7d219">
  <dict>
    <!--2023-02-11 09:55:26.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
